{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "FiscalCoreTrayApp/1.0.0": {
        "dependencies": {
          "Commons": "1.0.0"
        },
        "runtime": {
          "FiscalCoreTrayApp.dll": {}
        }
      },
      "DeviceId/6.3.0": {
        "runtime": {
          "lib/net6.0/DeviceId.dll": {
            "assemblyVersion": "6.3.0.0",
            "fileVersion": "6.3.0.0"
          }
        }
      },
      "DeviceId.Windows/6.2.0": {
        "dependencies": {
          "DeviceId": "6.3.0",
          "Microsoft.Win32.Registry": "5.0.0"
        },
        "runtime": {
          "lib/net6.0/DeviceId.Windows.dll": {
            "assemblyVersion": "6.2.0.0",
            "fileVersion": "6.2.0.0"
          }
        }
      },
      "Hardware.Info/10.1.1": {
        "dependencies": {
          "System.Management": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/Hardware.Info.dll": {
            "assemblyVersion": "10.1.0.1",
            "fileVersion": "10.1.0.1"
          }
        }
      },
      "LibUsbDotNet/2.2.29": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0"
        },
        "runtime": {
          "lib/netcoreapp2.0/LibUsbDotNet.LibUsbDotNet.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.29.55645"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Newtonsoft.Json/13.0.2": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2.27524"
          }
        }
      },
      "SixLabors.Fonts/2.0.4": {
        "runtime": {
          "lib/net6.0/SixLabors.Fonts.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.4.0"
          }
        }
      },
      "SixLabors.ImageSharp/3.1.5": {
        "runtime": {
          "lib/net6.0/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.1.5.0"
          }
        }
      },
      "SixLabors.ImageSharp.Drawing/2.1.4": {
        "dependencies": {
          "SixLabors.Fonts": "2.0.4",
          "SixLabors.ImageSharp": "3.1.5"
        },
        "runtime": {
          "lib/net6.0/SixLabors.ImageSharp.Drawing.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.4.0"
          }
        }
      },
      "System.CodeDom/4.7.0": {},
      "System.Management/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.CodeDom": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Management.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "ZXing.Net/0.16.8": {
        "runtime": {
          "lib/net6.0/zxing.dll": {
            "assemblyVersion": "0.16.8.0",
            "fileVersion": "0.16.8.0"
          }
        }
      },
      "Commons/1.0.0": {
        "dependencies": {
          "DeviceId": "6.3.0",
          "DeviceId.Windows": "6.2.0",
          "Hardware.Info": "10.1.1",
          "LibUsbDotNet": "2.2.29",
          "Newtonsoft.Json": "13.0.2",
          "SixLabors.ImageSharp.Drawing": "2.1.4",
          "ZXing.Net": "0.16.8"
        },
        "runtime": {
          "Commons.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "FiscalCoreTrayApp/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DeviceId/6.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E42yDyQ0iPVF+VRXmDyhgafuj2epSJt2Bm/ut5THVM+8k8dczUbho9iCgQKSmiuTbZxdOWVMv9nW6jPKcJUNhA==",
      "path": "deviceid/6.3.0",
      "hashPath": "deviceid.6.3.0.nupkg.sha512"
    },
    "DeviceId.Windows/6.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qx5ddGv9GvO+GcdawSxFx8uUJJPcMkgRTtDOlL/D7ipiywUo4FmYqsh/ESqjaxLdlmLQ6JLu9CNbNP6WuDcxFw==",
      "path": "deviceid.windows/6.2.0",
      "hashPath": "deviceid.windows.6.2.0.nupkg.sha512"
    },
    "Hardware.Info/10.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0JsbJMr0CZV1KLbU9cRxqTMLaeLxAW/Dac1MxfGoYu/si9lkxWQ8+t8S7KhKv1pqtSgVI1l32DQ3yDzbEZgnvA==",
      "path": "hardware.info/10.1.1",
      "hashPath": "hardware.info.10.1.1.nupkg.sha512"
    },
    "LibUsbDotNet/2.2.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kYXcaTDhoJlZP7yuh3yuBTYQxzw1p+QXpJnGRkdtGMq7Vy7NTD/DzBLnZR72gL7HEQUz+mpyRpq+ZOySwQb4Zw==",
      "path": "libusbdotnet/2.2.29",
      "hashPath": "libusbdotnet.2.2.29.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R2pZ3B0UjeyHShm9vG+Tu0EBb2lC8b0dFzV9gVn50ofHXh9Smjk6kTn7A/FdAsC8B5cKib1OnGYOXxRBz5XQDg==",
      "path": "newtonsoft.json/13.0.2",
      "hashPath": "newtonsoft.json.13.0.2.nupkg.sha512"
    },
    "SixLabors.Fonts/2.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4+NKz8W36injp98lmmM07ncp08HAK8c6FZz8vLoKxRPfJeEVWpBHlLYEbQa5rcqKKYqxUv/RVCrb8XcPhfMKUQ==",
      "path": "sixlabors.fonts/2.0.4",
      "hashPath": "sixlabors.fonts.2.0.4.nupkg.sha512"
    },
    "SixLabors.ImageSharp/3.1.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lNtlq7dSI/QEbYey+A0xn48z5w4XHSffF8222cC4F4YwTXfEImuiBavQcWjr49LThT/pRmtWJRcqA/PlL+eJ6g==",
      "path": "sixlabors.imagesharp/3.1.5",
      "hashPath": "sixlabors.imagesharp.3.1.5.nupkg.sha512"
    },
    "SixLabors.ImageSharp.Drawing/2.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p4VwtAABggDUhUS5zXldCZHVGfjJl76+SrBHY4biNQ8+890igFK6RL87qIv9GqvEjMcYOar1sPkf2iMQ6uq9/g==",
      "path": "sixlabors.imagesharp.drawing/2.1.4",
      "hashPath": "sixlabors.imagesharp.drawing.2.1.4.nupkg.sha512"
    },
    "System.CodeDom/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hs9pw/kmvH3lXaZ1LFKj3pLQsiGfj2xo3sxSzwiLlRL6UcMZUTeCfoJ9Udalvn3yq5dLlPEZzYegrTQ1/LhPOQ==",
      "path": "system.codedom/4.7.0",
      "hashPath": "system.codedom.4.7.0.nupkg.sha512"
    },
    "System.Management/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IY+uuGhgzWiCg21i8IvQeY/Z7m1tX8VuPF+ludfn7iTCaccTtJo5HkjZbBEL8kbBubKhAKKtNXr7uMtmAc28Pw==",
      "path": "system.management/4.7.0",
      "hashPath": "system.management.4.7.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "ZXing.Net/0.16.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Cbbe+x7I7E+VJ0VxU1fPc7AktIw/9xea/ZY/fh38sXqTQ75LJp9ooGUjpzFqfpPfIKozAoXgJ4yvY4GzKpPBzQ==",
      "path": "zxing.net/0.16.8",
      "hashPath": "zxing.net.0.16.8.nupkg.sha512"
    },
    "Commons/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}